# @Author    : Rocky
# @File      : wechat_mini_program_url.py
# @Time      : 2024/11/27 16:30
from django.urls import re_path

from Controller.WeChatMiniProgram import UserController, DeviceController

urlpatterns = [
    re_path(r'^login/(?P<operation>.*)$', UserController.UserView.as_view()),
    re_path(r'^device/(?P<operation>.*)$', DeviceController.DeviceView.as_view()),
]
